<section class="breadcrumb breadcrumb_bg become_seller_breadcrumb">
    <img src="/assets/img/become_seller_banner6.png" class="img-responsive become_a_seller_video">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="breadcrumb_iner">
                    <div class="breadcrumb_iner_item">
                        <h2>Work Your Way</h2>
                        <p>You bring the skill. We'll make earning easy.</p>
                        <a href="javascript:void(0);" class="btn btn-success btn-lg become_a_seller_btn" (click)="becomeSellerClick()">Become a Seller</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- <section class="c-statsBanner">
  <div class="o-container u-copyDarkBlue">
      <ul class="o-flex-container o-flex-container--minTwo o-flex-container--four o-flex-container--center">
          
          <li class="o-flex-container__item c-statsBanner__stat">
              <div class="c-avatar c-avatar--mobileStack">
                  <figure class="c-avatar__image">
                      <i class="fa fa-user u-svg-ico u-copyBlue"></i>
                  </figure>
                  <div class="c-avatar__meta">
                          <p class="c-heading c-heading--small u-margin-bottom--flush">800,000</p>
                          <p class="u-margin-bottom--flush">Sellers Worldwide</p>
                  </div> 
              </div>
          </li>
          
          <li class="o-flex-container__item c-statsBanner__stat">
              <div class="c-avatar c-avatar--mobileStack">
                  <figure class="c-avatar__image">
                      <i class="ti-receipt u-svg-ico u-copyBlue"></i>
                  </figure>
                  <div class="c-avatar__meta">
                          <p class="c-heading c-heading--small u-margin-bottom--flush">1 Million</p>
                          <p class="u-margin-bottom--flush">Paid Invoices</p>
                  </div> 
              </div>
          </li>
          
          <li class="o-flex-container__item c-statsBanner__stat">
              <div class="c-avatar c-avatar--mobileStack">
                  <figure class="c-avatar__image">
                      <i class="fa fa-rupee u-svg-ico u-copyBlue"></i>
                  </figure>
                  <div class="c-avatar__meta">
                          <p class="c-heading c-heading--small u-margin-bottom--flush">$250 Million</p>
                          <p class="u-margin-bottom--flush">Paid to Freelancers</p>
                  </div> 
              </div>
          </li>
          <li class="o-flex-container__item c-statsBanner__stat">
            <div class="c-avatar c-avatar--mobileStack">
                <figure class="c-avatar__image">
                    <i class="ti-medall u-svg-ico u-copyBlue"></i>
                </figure>
                <div class="c-avatar__meta">
                        <p class="c-heading c-heading--small u-margin-bottom--flush">99%</p>
                        <p class="u-margin-bottom--flush">Customer Satisfaction Rate</p>
                </div> 
            </div>
        </li>
      </ul>
  </div>
</section> -->

<!-- <section class="Join_our_growing">
  <div class="container become_a_seller_container">
      <div class="row">
          <div class="col-md-12 text-center">
              <h1 class="block__title mb-3">Join Our Growing <span class="highlight">Freelance Community</span></h1>
          </div>
      </div>


      <div class="row">
        <div class="col-sm-3">
          <div class="ih-item square effect3 bottom_to_top">
              <a href="#">
                  <div class="img"><img src="/assets/img/team/team_1.png" alt="img"></div>
                  <div class="info">
                    <p>I AM</p>
                    <h3>Designer</h3>
                  </div>
              </a>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="ih-item square effect3 bottom_to_top">
              <a href="#">
                  <div class="img"><img src="/assets/img/team/team_2.png" alt="img"></div>
                  <div class="info">
                    <p>I AM</p>
                    <h3>Developer</h3>
                  </div>
              </a>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="ih-item square effect3 bottom_to_top">
              <a href="#">
                  <div class="img"><img src="/assets/img/team/team_3.png" alt="img"></div>
                  <div class="info">
                    <p>I AM</p>
                    <h3>Writter</h3>
                  </div>
              </a>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="ih-item square effect3 bottom_to_top">
              <a href="#">
                  <div class="img"><img src="/assets/img/team/team_4.png" alt="img"></div>
                  <div class="info">
                    <p>I AM</p>
                    <h3>Video Editor</h3>
                  </div>
              </a>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="ih-item square effect3 bottom_to_top">
              <a href="#">
                  <div class="img"><img src="/assets/img/gallery/gallery_item_5.png" alt="img"></div>
                  <div class="info">
                    <p>I AM</p>
                    <h3>Musician</h3>
                  </div>
              </a>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="ih-item square effect3 bottom_to_top">
              <a href="#">
                  <div class="img"><img src="/assets/img/gallery/gallery_item_71.png" alt="img"></div>
                  <div class="info">
                    <p>I AM</p>
                    <h3>Designer</h3>
                  </div>
              </a>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="ih-item square effect3 bottom_to_top">
              <a href="#">
                  <div class="img"><img src="/assets/img/gallery/gallery_item_7.png" alt="img"></div>
                  <div class="info">
                    <p>I AM</p>
                    <h3>Designer</h3>
                  </div>
              </a>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="ih-item square effect3 bottom_to_top">
              <div class="xyz">
                  <i class="fa fa-heart"></i>
                  <h2>What's <br/>Your Skill</h2>
                  <a href="overview.html" class="btn btn-success btn-sm become_a_seller_btn">Become a Seller</a>
              </div>
          </div>
        </div>
      </div>

  </div>
</section> -->

<!-- How It Works -->
<section class="about_part" style="position: relative;">
  <div id="How_it_works" class="block-11 space-between-blocks">
      <div class="container">
        <div class="col-lg-8 col-xl-7 mx-auto text-center">
          <h1 class="block__title mb-3">How It <span class="highlight">Works</span></h1>
        </div>
        <div class="row align-items-center justify-content-center flex-lg-row px-2">
          <div class="col-md-4 mb-2-1rem">
            <div class="card-1 card-1--selected text-center" style="min-height: 278px;">
              <span class="card-1__symbol mx-auto mb-2">
                <i class="fa fa-file" style="font-size: 40px;"></i>
              </span>
              <h3 class="card-1__title mb-2">1. Create A Gig</h3>
              <p class="card-1__paragraph">
                Sign up for free, set up your Gig, and offer your work to our global audience.
              </p>
            </div>
          </div>
          <div class="col-md-4 mb-2-1rem">
            <div class="card-1 text-center" style="min-height: 278px;">
              <span class="card-1__symbol mx-auto mb-2">
                <i class="fa fa-user" style="font-size: 40px;"></i>
              </span>
              <h3 class="card-1__title mb-2">2. Deliver Great Work</h3>
              <p class="card-1__paragraph">
                Get notified when you get an order and use our system to discuss details with customers.
              </p>
            </div>
          </div>
          <div class="col-md-4 mb-2-1rem">
            <div class="card-1 text-center" style="min-height: 278px;">
              <span class="card-1__symbol mx-auto mb-2">
                <i class="fa fa-rupee" style="font-size: 40px;"></i>
              </span>
              <h3 class="card-1__title mb-2">3. Get Paid</h3>
              <p class="card-1__paragraph">
                Get paid on time, every time. Payment is transferred to you upon order completion.
              </p>
            </div>
          </div>
        </div>
      </div>
  </div>
</section>
<!-- How It Works End -->

<section class="testimonials" style="padding:0px 0px;">
  <div class="container">
      <div class="row">
          <div class="col-md-12 text-center">
              <h1 class="block__title mb-5">Customer Are <span class="highlight">Saying</span></h1>
          </div>
      </div>
      <div class="row">
          <div class="col-sm-12">
            <div class="customers-testimonials owl-carousel" id="customers-testimonials">

              <!--TESTIMONIAL 1 -->
              <div class="item">
                <div class="shadow-effect">
                  <img class="img-circle" src="/assets/img/testimonial3.jpg" alt="">
                  <p>Dramatically maintain clicks-and-mortar solutions without functional solutions. Completely synergize resource taxing relationships via premier niche markets. Professionally cultivate.</p>
                </div>
                <div class="testimonial-name">EMILIANO AQUILANI</div>
              </div>
              <!--END OF TESTIMONIAL 1 -->
              <!--TESTIMONIAL 2 -->
              <div class="item">
                <div class="shadow-effect">
                  <img class="img-circle" src="/assets/img/testimonial3.jpg" alt="">
                  <p>Dramatically maintain clicks-and-mortar solutions without functional solutions. Completely synergize resource taxing relationships via premier niche markets. Professionally cultivate.</p>
                </div>
                <div class="testimonial-name">ANNA ITURBE</div>
              </div>
              <!--END OF TESTIMONIAL 2 -->
              <!--TESTIMONIAL 3 -->
              <div class="item">
                <div class="shadow-effect">
                  <img class="img-circle" src="/assets/img/testimonial3.jpg" alt="">
                  <p>Dramatically maintain clicks-and-mortar solutions without functional solutions. Completely synergize resource taxing relationships via premier niche markets. Professionally cultivate.</p>
                </div>
                <div class="testimonial-name">LARA ATKINSON</div>
              </div>
              <!--END OF TESTIMONIAL 3 -->
              <!--TESTIMONIAL 4 -->
              <div class="item">
                <div class="shadow-effect">
                  <img class="img-circle" src="/assets/img/testimonial3.jpg" alt="">
                  <p>Dramatically maintain clicks-and-mortar solutions without functional solutions. Completely synergize resource taxing relationships via premier niche markets. Professionally cultivate.</p>
                </div>
                <div class="testimonial-name">IAN OWEN</div>
              </div>
              <!--END OF TESTIMONIAL 4 -->
              <!--TESTIMONIAL 5 -->
              <div class="item">
                <div class="shadow-effect">
                  <img class="img-circle" src="/assets/img/testimonial3.jpg" alt="">
                  <p>Dramatically maintain clicks-and-mortar solutions without functional solutions. Completely synergize resource taxing relationships via premier niche markets. Professionally cultivate.</p>
                </div>
                <div class="testimonial-name">MICHAEL TEDDY</div>
              </div>
              <!--END OF TESTIMONIAL 5 -->
            </div>
          </div>
      </div>
  </div>
</section>
<!--::blog_part end::-->
<section class="FAQs" style="position: relative;">
  <div class="container">
      <div class="row">
          <div class="col-md-12">
              <div class="section-title text-center wow zoomIn">
                  <h1 class="block__title mb-5">Frequently Asked <span class="highlight">Questions</span></h1>
                  <!-- <h1>Frequently Asked Questions</h1>
                  <span></span>
                  <p>Our Frequently Asked Questions here.</p> -->
              </div>
          </div>
      </div>
      <div class="row">               
          <div class="col-md-6">
              <div class="panel-group" id="accordion" role="tablist" aria-multiselectable="false">
                  <div class="panel panel-default">
                      <div class="panel-heading" role="tab" id="headingOne">
                          <h4 class="panel-title">
                              <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOne" aria-expanded="false" aria-controls="collapseOne">
                                What can I sell?
                              </a>
                          </h4>
                      </div>
                      <div id="collapseOne" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingOne">
                          <div class="panel-body">
                              <p>Be creative! You can offer any service you wish as long as it's legal and complies with our terms. There are over 200 categories you can browse to get ideas.</p>
                          </div>
                      </div>
                  </div>
                  <div class="panel panel-default">
                      <div class="panel-heading" role="tab" id="headingTwo">
                          <h4 class="panel-title">
                              <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                How much money can I make?
                              </a>
                          </h4>
                      </div>
                      <div id="collapseTwo" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwo">
                          <div class="panel-body">
                              <p>It's totally up to you. You can work as much as you want. Many sellers work on Taskmer full time and some keep their 9-5 job while using Taskmer to make extra money.</p>
                          </div>
                      </div>
                  </div>
                  <div class="panel panel-default">
                      <div class="panel-heading" role="tab" id="headingThree">
                          <h4 class="panel-title">
                              <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                How much does it cost
                              </a>
                          </h4>
                      </div>
                      <div id="collapseThree" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThree">
                          <div class="panel-body">
                              <p>It's free to join Taskmer. There is no subscription required or fees to list your services. You keep 80% of each transaction.</p>
                          </div>
                      </div>
                  </div>
              </div>
          </div><!--- END COL -->
          <div class="col-md-6">
              <div class="panel-group" id="accordion" role="tablist" aria-multiselectable="false">
                  <div class="panel panel-default">
                      <div class="panel-heading" role="tab" id="headingSix">
                          <h4 class="panel-title">
                              <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseSix" aria-expanded="false" aria-controls="collapseSix">
                                How much time will I need to invest?
                              </a>
                          </h4>
                      </div>
                      <div id="collapseSix" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingSix">
                          <div class="panel-body">
                              <p>It's very flexible. You need to put in some time and effort in the beginning to learn the marketplace and then you can decide for yourself what amount of work you want to do.</p>
                          </div>
                      </div>
                  </div>
                  <div class="panel panel-default">
                      <div class="panel-heading" role="tab" id="headingSeven">
                          <h4 class="panel-title">
                              <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseSeven" aria-expanded="false" aria-controls="collapseSeven">
                                How do I price my service?
                              </a>
                          </h4>
                      </div>
                      <div id="collapseSeven" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingSeven">
                          <div class="panel-body">
                              <p>With Gig Packages, you set your pricing anywhere from $5 - $995 and offer three versions of your service at three different prices.</p>
                          </div>
                      </div>
                  </div>
                  <div class="panel panel-default">
                      <div class="panel-heading" role="tab" id="headingEight">
                          <h4 class="panel-title">
                              <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseEight" aria-expanded="false" aria-controls="collapseEight">
                                How do I get paid?
                              </a>
                          </h4>
                      </div>
                      <div id="collapseEight" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingEight">
                          <div class="panel-body">
                              <p>Once you complete a buyer's order, the money is transferred to your account. No need to chase clients for payments and wait 60 or 90 days for a check.</p>
                          </div>
                      </div>
                  </div>
              </div>
          </div>       
      </div>
  </div>
</section>